{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "bc571c013d18116eee0b",
  "position": {
    "x": 264,
    "y": 118,
    "z": 0,
    "height": 185,
    "width": 1644,
    "tabOrder": 11000
  },
  "visualGroup": {
    "displayName": "顶部-筛选",
    "groupMode": "ScaleMode"
  }
}